/*头部样式*/
#header{width:1200px;margin:0 auto;height:110px;}
.logo{float:left;padding-top:7px;}
.k2{color:#e60012;font-size:35px;text-align:right;line-height:34px;padding-top:4px;}



.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{dis.copyrightplay: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

.html5zoo-nav-0{margin-top:-40px!important;}

/*热门搜索*/
.ss{margin-top:12px;}
.search{margin-top:4px;}
#formsearch{float:right;}

#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}

.k1{color:#1d1d1d;font-size:15px;}
.k1 a{color:#1d1d1d;}


/*搜索和热门搜索*/
.hotSearch{width:450px;float:left;height:24px;line-height:24px;font-weight:normal;color:#666666;font-size:16px;padding-top:6px;}
.hotSearch a{margin-right:6px;color:#666666;}
#formsearch input{height:22px;background:#fff;border:1px solid #c8c8c8;line-height:22px;}
#formsearch input#keyword{height:22px;line-height:22px;padding-left:8px;color:#666666;font-size:12px;width:170px;margin-right:-4px;}
#formsearch input#s_btn{width:46px;height:24px;line-height:24px;font-size:16px;text-align:center;background-color:#d4251f;color:#fff;border:none;cursor:pointer;}


.video{margin:0 auto;background: url(../images/ab.png) no-repeat;height:665px;height:364px;}





/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.container{width:1200px;margin:0 auto;}

.about_box{width: 1200px;margin: 0 auto;margin-top:15px;}
.about_hl{width: 1200px;height: 73px;}
.about_hl dd{color: #333333;font:400 40px/37px "微软雅黑";text-align: center;text-transform:uppercase;opacity:.33;}
.about_hl dt{color: #c50f09;font:600 30px/36px "微软雅黑";text-align: center;}
.about_h2{height: 35px;color: #333333;font:400 20px/35px "微软雅黑";position: relative;}
.about_h2:after{content: "";position: absolute;left: 0;bottom: -12px;height: 4px;width: 58px;background: #c50f09;}

.about_nr{color: #666666;font:400 16px/28px "微软雅黑";}
.about_con{width: 535px;text-align:justify;margin-top:13px;}
.about_con .ab{color:#666666;font-size:16px;line-height:29px;padding-top:34px;}
.about_con dd{width: 100px;height: 32px;background: #c60f09;line-height: 32px;color: #fff;font-size: 16px;text-align: center;margin-top:25px;}
.about_con dd a{color: #fff;}
.about_pic{width: 665px;height:364px;padding-top:46px;/*background: url(../images/aboutbg.png);*/}



.cpzs_bj{background:#eeeeee;padding-top:40px;margin-top:40px;padding-bottom:50px;}
.cpzs_hl dd{color: #333333;font:400 40px/37px "微软雅黑";text-align: center;text-transform:uppercase;opacity:.33;}
.cpzs_hl dt{color: #c50f09;font:600 30px/36px "微软雅黑";text-align: center;}


.cpzs_nr{position:relative;padding-top:31px;}
.lb,.rb{position:absolute;top:42%;cursor:pointer;}
.lb{left:-42px;}
.rb{right:-42px;}



.product_list2{}
.product_list2 li{float:left;margin-left:27px;margin-right:27px;_display:inline;position: relative;}
.product_list2 li img{border:1px solid #cbc9ca;}
.product_list2 li a.img img{width:282px;height:282px;}
.product_list2 li h2{width: 282px;height: 282px;background: url(../images/cpzs_hover.png);position: absolute;left:1px;top:1px;display: none;}
.product_list2 li h3{text-align:center;line-height:38px;border-bottom: 1px solid #000;}
.product_list2 li h3 a{font-weight:normal;font-size:16px;color:#000;}

.product_list2 li:hover h2{display: block;}
.product_list2 li:hover h3{border-bottom: 1px  solid #c50f09;}
.product_list2 li:hover h3 a{color:#c50f09;}

.product_list2 li a.img{display:block;}
.product_list2 li a.img:hover{border-color:#e87518;}
.roll_product{float:left;}



.cpzs_nr2{position:relative;padding-top:44px;}
.lb2,.rb2{position:absolute;top:42%;cursor:pointer;}
.lb2{left:-42px;}
.rb2{right:-42px;}

a.pm{width: 100px;margin:0 auto;height: 32px;background: #c60f09;line-height: 32px;color: #fff;font-size: 16px;text-align: center;margin-top:50px;display:block;}




.news_box{width: 1200px;margin: 0 auto;margin-top:40px;margin-bottom:53px;}
.news_hl{width: 1200px;height: 73px;}
.news_hl dd{color: #333333;font:400 40px/37px "Candara";text-align: center;}
.news_hl dt{color: #c50f09;font:400 24px/36px "å¾®è½¯é›…é»‘";text-align: center;}
.news_nr{width: 1200px;margin-top: 46px;}
.news_z{width: 490px;}
.news_r{width: 590px;}


.news_list2{}
.news_list2 li{line-height:27px;position:relative;}
.news_list2 li img{width: 488px;height: 248px;border: 1px solid #cac8c9;}
.news_list2 li dd{width: 490px;height: 43px;font:400  18px/43px "å¾®è½¯é›…é»‘";color: #333333;}
.news_list2 li dt{width: 490px;height: 66px;font:400  14px/22px "å¾®è½¯é›…é»‘";color: #666666;text-indent: 2em;margin-top: 12px;}
.news_list2 li dt a{color: #c50f09;}
.news_list2 li dd a{color: #333333;}
.news_list2 li a{line-height:27px;color:#666;}
.news_list2 li a:hover{text-decoration:none;color:#e87518;}
.news_list2 li h3{position:absolute;left:10px;top:0px;background:url(../images/news_bj.png);width: 64px;height: 80px;display: block;font-weight: normal;}
.news_list2 li h3 dd{color: #fff;width: 64px;height: 53px;float: left;line-height: 53px;font-size: 30px;text-align: center;}
.news_list2 li h3 dl{color: #fff;width: 64px;height: 28px;float: left;line-height: 17px;font-size: 14px;text-align: center;}
.news_list2 b{width: 100px;height: 32px;background: #c60f09;line-height: 32px;color: #fff;font-size: 16px;text-align: center;margin-top: 12px;display: block;font-weight: normal;}
.news_list2 b a{color: #fff;}

.news_list3{}
.news_list3 li{line-height:27px;position:relative;margin-bottom: 45px;height: 106px;}
.news_list3 li a{line-height:27px;color:#666;}
.news_list3 li a:hover{text-decoration:none;color:#e87518;}
.news_list3 li span{color:#999;z-index:0;line-height:27px;position:absolute;right:0px;top:0px;}
.news_list3 li h3{position:absolute;left:0px;top:0px;width: 88px;height: 104px;display: block;font-weight: normal;border: 1px solid #211e1e;}
.news_list3 li h3 dd{color: #333333;width: 88px;height: 69px;float: left;line-height:69px;font-size: 50px;text-align: center;display: block;}
.news_list3 li h3 b{color: #fff;width: 88px;height: 36px;float: left;line-height: 36px;font-size: 14px;text-align: center;background: #211e1e;position: absolute;bottom: 0;left: 0;font-weight:normal;}
.news_list3 li dd{width: 483px;height: 20px;line-height: 20px;position: absolute;right: 0;top:0;color: #333333;font-size: 18px;}
.news_list3 li dd a{color: #333333;}
.news_list3 li dt{width: 483px;height: 67px;line-height: 22px;position: absolute;right: 0;top:40px;color: #666666;font-size: 14px;}
.news_list3 li:hover h3{border: 1px solid  #c50f09;}
.news_list3 li:hover h3 dd{color: #c50f09;}
.news_list3 li:hover h3 b{background: #c50f09;}
.news_list3 li:hover dd a{color: #c50f09;}

.xian{border-top:1px solid #edb7b5;}



.case_box{margin-top:40px;}

.product_list3 li{float:left;margin-left:15px;margin-right:15px;_display:inline;margin-top:30px;}
.product_list3 li a.img{}
.product_list3 li a.img img{width:372px;height:296px;}
.product_list3 li h3{text-align:center;padding-top:10px;}
.product_list3 li h3 a{font-weight:normal;color:#000000;font-size:18px;}
.product_list3 li a.img{display:block;}
.product_list3 li a.img:hover{border-color:#e87518;}
.product_list3 li h3 a:hover{font-weight:normal;color:#c50f09;}

a.cm{width: 100px;margin:0 auto;height: 32px;background: #c60f09;line-height: 32px;color: #fff;font-size: 16px;text-align: center;margin-top:32px;display:block;}






.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*品牌列表*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}

/*前台多页签*/
.news{width:1000px;float:left;margin-top: 10px;}
.tab{position:relative;}
.tab li{float:left;width:100px;height:30px;display:block;line-height:30px;border:1px solid #ccc;margin-right:8px;text-align:center;color:#333;font-size:12px;cursor: pointer;}
.tab li.cur{color:#fff;text-decoration:none;font-size:12px;background:#3a78c1;border-color: #3a78c1;}

.tt{display: none;}
.list1{padding:8px 10px;}
.list1 li{line-height:27px;position:relative;vertical-align: middle;}
.list1 li a{background:url(http://www.zcch.net.cn/template/default/images/list_dot1.gif) left center no-repeat;padding-left:12px;line-height:27px;color:#555555;}
.list1 li a:hover{color:#e87518;text-decoration:none;}
.list1 li span{position:absolute;right:0px;line-height:30px;top:0;color:#999;}




/*友情链接*/
.f_link{width:1200px;margin:0 auto;margin-top:45px;height:57px;background:url(../images/link.png) no-repeat;text-indent:110px;}
.f_link a{font-size:14px;line-height:75px;}



/*页面底部*/
#footer{background:#c50f09;position:relative;color:#fff;padding:15px 0;}
#footer a{color:#fff;}
#footer a:hover{color:#fff;text-decoration:none;}
.nav_foot{width:336px;padding-top:18px;}
.copyright{line-height:28px;font-size:16px;
    width: 56%;
}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:40px;background:#c50f09;font-size:16px;color:#fff;text-align:center;font-weight:normal;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;position:relative;left:50%;margin-left:-960px;}





.left{width:225px;float:left;}
.sort_menu h3{line-height:28px;font-weight:normal;}
.sort_product{margin-top:10px;}
.sort_product h3{line-height:28px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:40px;height:40px;overflow:hidden;padding-right:10px;background:#c50f09;}
.sitemp h2{width:340px;float:left;line-height:40px;text-align:center;text-align:left;text-indent:15px;font-size:16px;color:#fff;font-weight:normal;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:40px;color:#fff;}
.sitemp .site a{color:#fff;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}